Période de facturation invalide
L’API renvoie une réponse 400 Bad Request accompagnée de cette erreur. Son type est https://lingo.dev/docs/api/errors/billing-period-invalid. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.
"<period>" n’est pas une période de facturation. Envoyez une date du mois pour lequel vous souhaitez obtenir un rapport, par exemple 2026-11-01.
Champs#
En plus des membres standard type, status, title et detail, le corps contient les champs suivants. Le texte detail est généré à partir de ces champs : un client peut donc afficher son propre texte à la place.
| Champ | Type |
|---|---|
period | string |
Exemple#
json
{
"detail": "\"<period>\" is not a billing period. Send a date in the month to report, such as 2026-11-01.",
"period": "<period>",
"type": "https://lingo.dev/docs/api/errors/billing-period-invalid",
"status": 400,
"title": "Billing period invalid"
}Renvoyée par#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/token-consumptionGET /v2/organizations/{orgId}/billing/usage-history